
/* Class = "NSBox"; title = "Box"; ObjectID = "3JG-80-scD"; */
"3JG-80-scD.title" = "Box";

/* Class = "NSTextFieldCell"; title = "/api/arm/feeddiscovery/tenants/1afdb325-254d-4fc8-a444-616d83e89bc8/webfeed"; ObjectID = "4VF-qy-rlr"; */
"4VF-qy-rlr.title" = "/api/arm/feeddiscovery/tenants/1afdb325-254d-4fc8-a444-616d83e89bc8/webfeed";

/* Class = "NSTextFieldCell"; title = "Links to remote apps, PCs and files will be downloaded and automatically updated if you add the workspace."; ObjectID = "4lK-n6-PoK"; */
"4lK-n6-PoK.title" = "Links to remote apps, PCs and files will be downloaded and automatically updated if you add the workspace.";

/* Class = "NSTextFieldCell"; title = "Workspace URL:"; ObjectID = "526-Dx-0Lc"; */
"526-Dx-0Lc.title" = "Workspace URL:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "BxI-PD-z6d"; */
"BxI-PD-z6d.title" = "Add";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "F1a-Am-lYC"; */
"F1a-Am-lYC.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "ErrorLabel"; ObjectID = "Gtq-CQ-NNW"; */
"Gtq-CQ-NNW.title" = "ErrorLabel";

/* Class = "NSTextFieldCell"; title = "https:/hafhfhfhp"; ObjectID = "J0T-Ku-oR3"; */
"J0T-Ku-oR3.title" = "https:/hafhfhfhp";

/* Class = "NSTextFieldCell"; title = "If you continue, the selected user account will be used to add the workspace and to connect to managed resources."; ObjectID = "QlQ-6x-SZo"; */
"QlQ-6x-SZo.title" = "If you continue, the selected user account will be used to add the workspace and to connect to managed resources.";

/* Class = "NSTextFieldCell"; title = "Add Workspace"; ObjectID = "bhO-nX-r3m"; */
"bhO-nX-r3m.title" = "Add Workspace";

/* Class = "NSTextFieldCell"; title = "Searching for workspaces..."; ObjectID = "bsJ-U6-I7d"; */
"bsJ-U6-I7d.title" = "Searching for workspaces...";

/* Class = "NSTextFieldCell"; title = "Privacy settings for managed resources are preset by your organization. "; ObjectID = "bwp-UV-9FP"; */
"bwp-UV-9FP.title" = "Privacy settings for managed resources are preset by your organization. ";

/* Class = "NSMenuItem"; title = "Add User Account..."; ObjectID = "cUM-cB-32N"; */
"cUM-cB-32N.title" = "Add User Account...";

/* Class = "NSTextFieldCell"; placeholderString = "Email or workspace URL"; ObjectID = "egV-0y-l5B"; */
"egV-0y-l5B.placeholderString" = "Email or workspace URL";

/* Class = "NSButtonCell"; title = "Learn more about privacy settings..."; ObjectID = "jJt-Cf-V9s"; */
"jJt-Cf-V9s.title" = "Learn more about privacy settings...";

/* Class = "NSTextFieldCell"; title = "User account:"; ObjectID = "qLp-nz-10b"; */
"qLp-nz-10b.title" = "User account:";

/* Class = "NSMenuItem"; title = "Placeholder Item"; ObjectID = "uNw-BJ-5EG"; */
"uNw-BJ-5EG.title" = "Placeholder Item";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Ask when required"; ObjectID = "w2C-yh-RP4"; */
"w2C-yh-RP4.ibShadowedIsNilPlaceholder" = "Ask when required";
